From: Sam Damon <[email-masked]>
Date: Fri, 8 Apr 1994 02:41:27 -0400 (EDT)

In addition to the gay Islamic and Jewish groups uploaded previously, I feel
a need to also post info about a gay atheist group (because I'm a card
carrying secular-humanist atheist).

>From "The Big Gay Book" (p 444):
"If religion becomes too much for you, you can always get a respite by
calling Dial-A-Gay-Atheist: 713-880-4242.  The twenty-four-hour-a-day
recorded telelphone commentary/information line has been in operation for
over ten years.  It's an outreach program of American Gay Atheists, Inc.

The same organization publishes a newsletter and provides a gay and lesbian
presence at the national conventions of American Atheists.

For more information, write:

American Gay Atheists
Box 66711
Houston, TX  77226
Fax: 713-862-3283